> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Interactセッションの削除

> スタンドアロンのInteractセッションを破棄し、そのリソースを解放します。

<div id="headers">
  ## ヘッダー
</div>

| ヘッダー            | 値                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |

<div id="path-parameters">
  ## パスパラメーター
</div>

| パラメーター      | 型      | 必須 | 説明                     |
| ----------- | ------ | -- | ---------------------- |
| `sessionId` | string | 必須 | 破棄する Interactセッションの ID |

<div id="response">
  ## レスポンス
</div>

| フィールド     | 型       | 説明                 |
| --------- | ------- | ------------------ |
| `success` | boolean | セッションが正常に破棄されたかどうか |

<div id="example-request">
  ### リクエスト例
</div>

```bash theme={null}
curl -X DELETE "https://api.firecrawl.dev/v2/interact/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### レスポンス例
</div>

```json theme={null}
{
  "success": true
}
```

> Firecrawl APIキーが必要な AI agent ですか？自動オンボーディングの手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) を参照してください。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json DELETE /interact/{sessionId}
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /interact/{sessionId}:
    delete:
      tags:
        - Interact
      summary: Interactセッションを削除
      operationId: deleteBrowserSession
      parameters:
        - description: InteractセッションID
          in: path
          name: sessionId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  creditsBilled:
                    description: セッションに請求されたcredits数
                    type: number
                  sessionDurationMs:
                    description: セッションの合計時間（ミリ秒）
                    type: integer
                  success:
                    type: boolean
                type: object
          description: Interactセッションが正常に削除されました
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: 支払いが必要です
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````